{
	"name": "form/nc/nc-stock/stock-value/grid.json",
	"run_after": [{ "function": "stockValueReport.calculate" }],
	"grid": [
		{
			"name": "stock_value",
			"tab": "product",
			"query": "-",
			"info": "queried in stock-value code: form/nc/nc-stock/stock-value/query/product.json, column name is there also",
			"column": "form/nc/nc-stock/stock-value/column/product.json"
		},
		{
			"name": "stock_value",
			"tab": "stock",
			"query": "form/nc/nc-stock/stock-value/query/stock-product.json",
			"column": "form/nc/nc-stock/stock-value/column/stock-product.json"
		},
		{
			"name": "stock_value",
			"tab": "order_row-sales",
			"query": "form/nc/nc-stock/stock-value/query/order_row-sales.json",
			"column": "form/nc/nc-stock/stock-value/column/order_row-sales.json"
		},
		{
			"name": "stock_value",
			"tab": "order_row-purchase",
			"query": "form/nc/nc-stock/stock-value/query/order_row-purchase.json",
			"column": "form/nc/nc-stock/stock-value/column/order_row-purchase.json"
		},
		{
			"name": "stock_event",
			"query": "-",
			"column": "form/nc/nc-stock/stock-value/column/stock-event.json"
		}
	]
}
